algorithm: Mixup
criterion: Calibration
criterion_final: 0.02234623705347379
dataset: Pgp
hparams:
  alpha: 0.6038445000744128
  augmentation_std: 0.0019787550618764194
  lr: 0.0001907183410194044
  mlp_depth: 3
  mlp_width: 128
  no_augmentations: 10
  penalty_weight: 28.400603432253583
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.004242517054080963
test_calibration_Brier score_1: 0.002765853889286518
test_calibration_Brier score_2: 0.0053540440276265144
test_calibration_Brier score_final: 0.004242517054080963
test_performance_AUROC_0: 0.02696317993104458
test_performance_AUROC_1: 0.03702345862984657
test_performance_AUROC_2: 0.02574128285050392
test_performance_AUROC_final: 0.02696317993104458
train_val_split: Random
trial_seed: 36411
val_calibration_Brier score_0: 0.015767935663461685
val_calibration_Brier score_1: 0.030510680750012398
val_calibration_Brier score_2: 0.02076009474694729
val_calibration_Brier score_final: 0.015767935663461685
val_performance_AUROC_0: 0.48713552951812744
val_performance_AUROC_1: 0.5952380895614624
val_performance_AUROC_2: 0.49691876769065857
val_performance_AUROC_final: 0.48713552951812744
